.m_5 {margin: 5px !important;}
.mr_5 {margin-right: 5px !important;}
.mt_5 {margin-top: 5px !important;}
.mt_10 {margin-top: 10px !important;}
.mt_20 {margin-top: 20px !important;}
.mt_30 {margin-top: 30px !important;}
.mt_40 {margin-top: 40px !important;}
.mt_50 {margin-top: 50px !important;}
.mb_5 {margin-bottom: 5px !important;}
.mb_10 {margin-bottom: 10px !important;}
.mb_20 {margin-bottom: 20px !important;}
.mb_25 {margin-bottom: 25px !important;}
.mb_30 {margin-bottom: 30px !important;}
.mb_40 {margin-bottom: 40px !important;}
.mb_50 {margin-bottom: 50px !important;}
.mb_60 {margin-bottom: 60px !important;}
.pt_0 {padding-top: 0px !important;}
.pt_10 {padding-top: 10px !important;}
.pt_30 {padding-top: 30px !important;}
.pt_50 {padding-top: 50px !important;}
.pb_0 {padding-bottom: 0px !important;}
.pb_30 {padding-bottom: 30px !important;}
.pb_50 {padding-bottom: 50px !important;}
.pb_60 {padding-bottom: 60px !important;}
